Skip to main content
GET
/
lead
/
get
Get Lead
curl --request GET \
  --url https://api.plura.ai/v1/lead/get \
  --header 'Authorization: Bearer <token>'
{
  "lead_id": "307fc241-8398-4740-8122-cf6a59f3b86e",
  "phone": "17145551234",
  "first_name": "John",
  "last_name": "Smith",
  "email": "johnsmith@mail.com",
  "company": "Acme Corp",
  "tags": [
    "High_Priority",
    "New_Lead"
  ],
  "created_at": "2024-03-15T10:30:00Z",
  "updated_at": "2024-03-15T14:22:00Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.plura.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key from Settings → API Keys in your workspace

Query Parameters

phone
string

Phone number in E.164 format. Provide this OR lead_id.

lead_id
string

Lead UUID. Provide this OR phone.

Response

Lead found

lead_id
string
Example:

"307fc241-8398-4740-8122-cf6a59f3b86e"

phone
string
Example:

"17145551234"

first_name
string
Example:

"John"

last_name
string
Example:

"Smith"

email
string
Example:

"johnsmith@mail.com"

company
string
Example:

"Acme Corp"

tags
string[]
Example:
["High_Priority", "New_Lead"]
created_at
string<date-time>
Example:

"2024-03-15T10:30:00Z"

updated_at
string<date-time>
Example:

"2024-03-15T14:22:00Z"